{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "Ryz3core/0.1.5.035": {
        "dependencies": {
          "HtmlAgilityPack": "1.11.46",
          "System.Data.SQLite.Core": "1.0.117"
        },
        "runtime": {
          "Ryz3core.dll": {}
        }
      },
      "HtmlAgilityPack/1.11.46": {
        "runtime": {
          "lib/netstandard2.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.11.46.0",
            "fileVersion": "1.11.46.0"
          }
        }
      },
      "Stub.System.Data.SQLite.Core.NetStandard/1.0.117": {
        "runtime": {
          "lib/netstandard2.1/System.Data.SQLite.dll": {
            "assemblyVersion": "1.0.117.0",
            "fileVersion": "1.0.117.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/SQLite.Interop.dll": {
            "fileVersion": "1.0.117.0"
          }
        }
      },
      "System.Data.SQLite.Core/1.0.117": {
        "dependencies": {
          "Stub.System.Data.SQLite.Core.NetStandard": "1.0.117"
        }
      }
    }
  },
  "libraries": {
    "Ryz3core/0.1.5.035": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HtmlAgilityPack/1.11.46": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dLMn4EVfJBHWmWK4Uh0XGD76FPLHI0qr2Tm0s1m/xmgiHb1JUb9zB8AzO8HtrkBBlMN6JfCUBYddhqC0hZNR+g==",
      "path": "htmlagilitypack/1.11.46",
      "hashPath": "htmlagilitypack.1.11.46.nupkg.sha512"
    },
    "Stub.System.Data.SQLite.Core.NetStandard/1.0.117": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x1zzPC/A4MmiKGDLoxLE6O5KLu7Kz7dyzhPQzlqYFTFcXmXAtM7hNNWpGw5yLEz833AnGbd/kxoitXArgR4YyA==",
      "path": "stub.system.data.sqlite.core.netstandard/1.0.117",
      "hashPath": "stub.system.data.sqlite.core.netstandard.1.0.117.nupkg.sha512"
    },
    "System.Data.SQLite.Core/1.0.117": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lGfOhA3QQod9XhdWYqLgNgbgq5uZnVG6DtnhDAdPisbLpTTgZBNbeGnp+GWt8C+3EyaqBYTGJWXcxHlHKwo05A==",
      "path": "system.data.sqlite.core/1.0.117",
      "hashPath": "system.data.sqlite.core.1.0.117.nupkg.sha512"
    }
  }
}